Activity log for bug #550915

Date Who What changed Old value New value Message
2010-03-29 14:24:23 Matthew Paul Thomas bug added bug
2010-03-30 03:14:28 Andrew Fenn attachment added Screenshot showing the same colour button on inactive http://launchpadlibrarian.net/42449913/notactive.png
2010-03-30 04:26:23 Gary Lasker software-center (Ubuntu): importance Undecided Low
2010-03-30 04:26:23 Gary Lasker software-center (Ubuntu): status New In Progress
2010-03-30 04:26:23 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2010-03-30 04:39:23 Launchpad Janitor branch linked lp:~gary-lasker/software-center/install-button-fixes
2010-04-02 00:34:53 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2010-04-02 00:35:02 Gary Lasker branch linked lp:software-center
2010-04-08 21:30:36 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-08 22:17:15 Launchpad Janitor branch linked lp:ubuntu/software-center